.pagination-button > ul.pagination
{
	margin: 0;
}
.pagination-page-info
{
	line-height: 40px;
}
.table_no_data_found
{
	text-align: center;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary, .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover
{
	background-color: #8B191C !important;
	border-color: #8B191C !important;
}
.skin-blue .main-header .navbar, .skin-blue .main-header .logo, .skin-blue .main-header .navbar .sidebar-toggle:hover, .skin-blue .main-header li.user-header
{
	background-color: #8B191C !important;
}
.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a
{
	border-left-color: #8B191C !important;
}
.pagination > li > a:hover
{
	color: #8B191C !important;
}
.btn-default
{
	color: #fff !important;
	background-color: #8B191C !important;
	border-color: #fff !important;
}
.btn-default:hover, .btn-default:active, .btn-default.hover
{
	background-color: #8B191C !important;
}
.navbar-nav > .user-menu > .dropdown-menu > .user-footer
{
	border: 1px solid #8B191C !important;
}
.text-brown
{
    color: #8B191C !important;
}
.logon_brown
{
	width: 80px;
	height: 80px;
}
.img-circle
{
	height: 45px !important;	
	width: 45px !important;
}
.bg-fittime5
{
	background-color: #8B191C !important;
	color: #fff !important;
}
.bg-fittime5:hover
{
	color: #fff !important;
	text-decoration: none !important;
	box-shadow: none !important;
}
.panel-body
{
	overflow: auto;
}
.box.box-primary.mybox
{
    background-color: #8B191C;
}
.box.box-primary.mybox h3.box-title
{
    color: #ffffff;
}
.btn-primary[disabled]
{
	background-color: #8B191C !important;
	border-color: #8B191C !important;
}
@media (min-width: 0) and (max-width: 345px) {
  .navbar-nav > .user-menu > .dropdown-menu > .user-footer div:first-child
  {
	  width: 45%;
  }
  .navbar-nav > .user-menu > .dropdown-menu > .user-footer div:nth-child(2)
  {
	  width: 55%;
  }
  .navbar-nav > .user-menu > .dropdown-menu > .user-footer div:nth-child(3)
  {
	  width: 100%;
  }
}